/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #400040;
	}
.cc02               { /* Common */
	font            : 37pt 'Century Gothic';
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 16pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 19pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc06               { /* Common */
	font            : 15pt 'Century Gothic';
	color           : #ffffff;
	}
span#e29            { /* polymer001010.gif */
	background      : transparent url(polymer001010.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  10.50pt;
	width           : 705.00pt;
	height          : 105.75pt;
	}
div#e28             { /* Polymer Land\ \Consultan... */
	position        : absolute;
	left            : 151.50pt;
	top             :  14.25pt;
	width           : 282.75pt;
	height          :  99.00pt;
	}
span#e27            { /* polymer001009.jpg */
	background      : transparent url(polymer001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  16.50pt;
	width           : 102.00pt;
	height          :  94.50pt;
	}
div#e26             { /* Building\ \Permits */
	position        : absolute;
	left            : 270.00pt;
	top             : 336.75pt;
	width           : 174.00pt;
	height          :  39.75pt;
	}
div#e25             { /* Wetland\ \Delineations */
	position        : absolute;
	left            : 259.50pt;
	top             : 519.00pt;
	width           : 178.50pt;
	height          :  39.75pt;
	}
div#e24             { /* Feasibility Reports */
	position        : absolute;
	left            : 610.50pt;
	top             : 519.00pt;
	width           : 105.00pt;
	height          :  41.25pt;
	}
div#e23             { /* Permitting  */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 224.25pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e22             { /* Home */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 131.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e21             { /* Feasibility */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 318.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e20             { /* Septic */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 178.50pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e19             { /* Wetlands */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 270.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e18             { /* Other Services */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 417.00pt;
	width           : 118.50pt;
	height          :  51.00pt;
	}
div#e17             { /* &nbsp;Contact Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 528.00pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e16             { /* Shoreline */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 366.75pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e15             { /* Shoreline\ \Permitting */
	position        : absolute;
	left            : 436.50pt;
	top             : 519.00pt;
	width           : 175.50pt;
	height          :  39.75pt;
	}
div#e14             { /* Land\ \Division */
	position        : absolute;
	left            : 443.25pt;
	top             : 338.25pt;
	width           : 175.50pt;
	height          :  39.75pt;
	}
div#e13             { /* Other\ \Services */
	position        : absolute;
	left            : 611.25pt;
	top             : 338.25pt;
	width           : 112.50pt;
	height          :  39.75pt;
	}
img#e12             { /* polymer001008.jpg */
	position        : absolute;
	left            : 158.25pt;
	top             : 387.00pt;
	width           : 100.50pt;
	height          : 131.25pt;
	}
img#e11             { /* polymer001007.jpg */
	position        : absolute;
	left            : 160.50pt;
	top             : 249.75pt;
	width           :  99.75pt;
	height          :  86.25pt;
	}
img#e10             { /* polymer001006.jpg */
	position        : absolute;
	left            : 261.00pt;
	top             : 249.75pt;
	width           : 176.25pt;
	height          :  86.25pt;
	}
div#e9              { /* Septic\ \Percs */
	position        : absolute;
	left            : 158.25pt;
	top             : 519.00pt;
	width           : 102.00pt;
	height          :  39.75pt;
	}
div#e8              { /* Septic\ \Designs */
	position        : absolute;
	left            : 160.50pt;
	top             : 336.75pt;
	width           : 110.25pt;
	height          :  42.00pt;
	}
img#e7              { /* polymer001005.jpg */
	position        : absolute;
	left            : 259.50pt;
	top             : 387.00pt;
	width           : 177.00pt;
	height          : 131.25pt;
	}
img#e6              { /* polymer001004.jpg */
	position        : absolute;
	left            : 436.50pt;
	top             : 387.00pt;
	width           : 173.25pt;
	height          : 131.25pt;
	}
img#e5              { /* polymer001003.jpg */
	position        : absolute;
	left            : 437.25pt;
	top             : 249.75pt;
	width           : 173.25pt;
	height          :  86.25pt;
	}
img#e4              { /* polymer001002.jpg */
	position        : absolute;
	left            : 610.50pt;
	top             : 387.00pt;
	width           : 102.00pt;
	height          : 131.25pt;
	}
img#e3              { /* polymer001001.gif */
	position        : absolute;
	left            : 611.25pt;
	top             : 249.75pt;
	width           : 102.75pt;
	height          :  86.25pt;
	}
div#e2              { /* Polymer Land Consultants... */
	position        : absolute;
	left            : 158.25pt;
	top             : 130.50pt;
	width           : 555.00pt;
	height          : 117.00pt;
	}
div#e1              { /* About Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 485.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
body#page           { /* Page Body */
	background-color: #003366;
	}



/*--- EndOfFile ---*/
